From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 28 June 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.06.27.22.00.21880">happiness</a>:<BR>
<BR>
sweet and simple piece, that gets to the heart of the matter effortlessly!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 28 June 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.06.25.00.20.5256">The Sky's The Limit</a>:<BR>
<BR>
love this, especially the opening line: 'Step into my blue sky'. Awesome.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 June 2011<P>

KindredSpirit, about <a href="/blend/wv.cgi?id=2011.06.26.06.30.32250">Memories</a>:<BR>
<BR>
My heart didn't blush, but I do like that line,instead I just got a little weak in the knees. Nice work.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 June 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.06.27.00.05.7726">Eggs for breakfast</a>:<BR>
<BR>
Oh yes the heart is deaf dumb and blind when it comes to love.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 June 2011<P>

Just L, about <a href="/blend/wv.cgi?id=2011.06.27.19.03.4191">Landed</a>:<BR>
<BR>
I like this one JustL...for all the happiness it oozes.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 June 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.06.27.22.00.21880">happiness</a>:<BR>
<BR>
It's a hard cause to champion these days i'm just him. But well worth fighting for.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 June 2011<P>

Thanks Star of David, that one just wrote itself and I like it when that happens.<BR>
<BR>
bk
<HR>